header {
	background: #2c3e50;
	color: #ffffff;
}

.main {
	background: #f2f2f2;
}

.color1 {
	background: #34495e;
	color: #ffffff;
}

aside {
	background: #c0392b;
	color: #ffffff;
}

footer {
	background: #16a085;
	color: #ffffff;
}

.navbar-header {
	position: absolute;
}

.barra-nav {
	margin-bottom: 0px; 
	background-color: rgba(224, 2, 2, 0.5);
}

.barra-nav-inverse {
	background-color: rgba(255, 0, 0, 0.64) !important;
}

.bx-wrapper {
	border: 0px !important;
}

/* -------------------------------------------
# Cabecera 
---------------------------------------------- */
#header {
  	/* padding: 30px 0; */
  	height: 70px;
  	position: fixed;
  	left: 0;
  	top: 0;
  	right: 0;
  	background-color: rgba(224, 2, 2, 0.5);
  	transition: all 0.5s;
  	z-index: 997;
}

/*--------------------------------------------------------------
# Navegacion del menu
--------------------------------------------------------------*/
/* Menus principales */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Flechas del menu */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Contenedor del Nav */
.nav-publicidad {
	padding-top: 25px;
}

.nav-publicidad span {
 	float: left;
	color: #ffffff;
	font-weight: bold;
	font-family: "Octin";
	font-size: 18px;
}

#nav-menu-container {
  /*padding-top: 25px;*/
  float: right;
  margin: 0;
}

@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right: 60px;
  }
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* estilo del menu */
.nav-menu a {
	height: 70px;
	padding: 25px 12px;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	font-family: "Octin", sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  /*color: #18d26e;*/	
  background-color: #f33d3d !important;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  	color: #18d26e;
}

.nav-menu ul ul {
  	margin: 0;
}

/* --------------------------------------------------
# Navegacion del menu 
----------------------------------------------------*/
/* toogle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Estilo Mobile Nav */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #18d26e;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #18d26e;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Clases del cuerpo del nav en movil */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Seccion inicio
--------------------------------------------------------------*/
#intro {
  	display: table;
  	width: 100%;
  	height: 100vh;
  	background: #000;
    -webkit-box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 88px 5px rgba(0, 0, 0, 0.75);
}

.carousel-item {
  width: 100%;
  height: 100vh;
  background-size: inherit;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-item {
    position: relative;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease,-webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.carousel-caption {
	animation-duration: 2s
	webkit-animation-duration: 2s;
	moz-animation-duration: 2s;
	o-animation-duration: 2s;
	animation-delay: 1s;
  	webkit-animation-delay: 1s;
  	moz-animation-delay: 1s;
  	o-animation-delay: 1s
  	animation-iteration-count: infinite;
  	webkit-animation-iteration-count: infinite;
  	moz-animation-iteration-count: infinite;
  	o-animation-iteration-count: infinite;
}

.bx-wrapper {
	margin-bottom: 0px !important;
}

.bx-wrapper .bx-pager {
    bottom: 15px;
    position: absolute;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: rgba(224, 2, 2, 0.5) !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
}

#intro .contact-intro {
	display: block;
    position: absolute;
    bottom: calc(100vh / 1.5);
    left: 60px;
    width: 400px;
    z-index: 990;
}

.intro-img-contact {
	/*position: absolute;
	z-index: 991;*/
	width: 200px;
	margin-left:auto;
	margin-right:auto;
	/*left:0;
	right:0;
	bottom: -15px;*/
}

.contact-form {
  position: absolute;
  width: 400px;
  font-family: "Raleway-bold";
  background-color: rgba(44, 45, 43, 0.75);
  padding: 20px 15px;
  border: 2px solid #ffffff;
  border-radius: 10px;
  z-index: 992;
  -webkit-box-shadow: 10px 6px 39px -5px rgba(255,171,171,1);
  -moz-box-shadow: 10px 6px 39px -5px rgba(255,171,171,1);
  box-shadow: 10px 6px 39px -5px rgba(255,171,171,1);
}
/* --------------------------------------------
Contact top
---------------------------------------------*/

.divMedia {
  margin: 30px 0px 0px 0px;
  word-break: break-word;
}

/* ------------------------------------------
Productos que ofrecen
---------------------------------------------*/

.cExtintor {
  transition: height .4s;
}

.cExtintor:hover > .caja2{
  height: 100%;
  opacity: 1;
}

.caja2 {
  width: 100%;
  margin: auto;
  height: 0px;
  opacity: 0;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 10px 10px 3px #D8D8D8;
  transition: height .4s;
  position: absolute;
  z-index: 99;
  bottom: 0px;
}

.info-ext {
  display: block;
  color: #fff;
  padding: 35px 15px 20px 15px;
  font-size: 16px;
}

.btn-info-ext {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-weight: normal;
  text-align: center;
  width: 160px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -75px;
  transition: background-color .4s;
}

.btn-info-ext:hover {
  background-color: #fff;
  color: rgba(0, 0, 0, 0.6);
}

/*-------------------------------
Uso de extintores
-------------------------------*/
.cDivUso { 
  height: 300px;
  background-image: url('../images/bg_uso.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 20px;
}

.cDivUsoBg {
  width: 100%;
  height: 300px;
  position: absolute;
  /*z-index: 10;*/
  margin: 50px 0px;
  background-color: rgba(2, 2, 2, 0.52);
}

.btn-uso {
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-weight: normal;
  text-align: center;
  padding: 10px 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 10px;
  margin-left: -75px;
  transition: background-color .4s;
}

.btn-uso:hover {
  background-color: #fff;
  color: rgba(2, 2, 2, 0.52);
}

.text-uso {
  color: #fff;
  font-size: 30px;
}

/* --------------------------------
Servicios
---------------------------------*/

.nav-pills > li {
  float: none;
}
.nav > li {
  position: relative;
  display: inline-block;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  color: #f54021 !important;
  background-color: #fff;
}

.text-pills {
  color: #fff !important;
  transition: border-bottom .4s;
}

#dServicios {
  background-color: #f54021;
  margin-top: 50px;
  padding: 20px 20px;
}

.dTextService {
  /*background: rgba(255, 255, 255, 0.8);*/
  text-align: center;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
  padding: 20px;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 12px 0px rgba(255,255,255,1);
  -moz-box-shadow: 5px 5px 12px 0px rgba(255,255,255,1);
  box-shadow: 5px 5px 12px 0px rgba(255,255,255,1);
}

.dSubTextService {
  display: flex; 
  align-items: center; 
  height: 220px;
}

.dImgService {
  display: flex; 
  justify-content: center; 
  margin-top: 20px;
  height: 296.6px;
  
}

.btn-servicio {
  margin-top: 20px;
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-weight: normal;
  text-align: center;
  padding: 10px 10px;
  transition: background-color .4s;
}

.btn-servicio:hover, .btn-servicio:focus {
  background-color: #fff;
  color: rgba(2, 2, 2, 0.52);
  border-color: #e87373 !important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(234, 38, 38, 0.6) !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(234, 38, 38, 0.6) !important;
}

/* Clientes*/ 
.cDivCliBg {
  width: 100%;
  height: 300px;
  position: absolute;
  margin: 50px 0px;
  background-color: rgba(255, 255, 255, 0.7);
}

.cDivCli { 
  height: 300px;
  background-image: url('../images/bg_clientes.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 20px;
}

.cDivClienteImg {
  display: flex !important; 
  align-items: center; 
  height: 150px;
}

.cImgCli {
  padding-left: 15px;
  padding-right: 15px; 
  width: 250px;
  /*-webkit-filter: grayscale(100%);
  filter: grayscale(100%);*/
}

.text-cli {
  color: #2f2c2d;
  font-size: 30px;
}

/* Contacto */
.color-titulo-contact {
  color: #de3012;
}

.cDivContBg {
  width: 100%;
  height: 100%;
  position: absolute;
  margin: 50px 0px;
  background-color: rgba(44, 45, 43, 0.53);
}

.bg_contact { 
  background-image: url('../images/bg_contact.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
}

.form-group label {
  color: #fff;
}

.form-control {
  color: #fff;
  background-color: transparent;
}

.form-control:focus {
  border-color: #e87373 !important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(234, 38, 38, 0.6) !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(234, 38, 38, 0.6) !important;
}

.divFooter {
  display: flex;
  align-items: center;
}

.divImgLogoFooter {
  display: flex;
  align-items: center;
}

.img-logo-footer {
  width: 150px;
  height: 150px;
  margin: 0 auto;
  text-align: center;
}

.text-foot {
  margin: 15px 0px; 
}

@media (max-height: 768px) {
	#intro .contact-intro {
		width: 250px;
		bottom: calc(100vh / 1.45);
	}

	.intro-img-contact {
		width: 150px;
	}

	.contact-form {
		width: 250px;
	}

	.nav-menu a {
	    font-size: 13px;
	}
}

@media (max-width: 1024px) {
  .info-ext {
    font-size: 14px;
    padding: 25px 15px 20px 10px;
  }

  .btn-info-ext {  
    font-size: 14px;
    width: 140px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -70px;
  }

  .cDivUso {
    padding: 100px 20px;
  }

  .dSubTextService { 
    height: 340px;
  }

  .dImgService {
    height: 420px;
    align-items: center;
  }
}

@media (max-width: 768px) {
	#intro .contact-intro {
		width: 300px;
		bottom: calc(100vh / 1.4);
		margin-left:auto;
		margin-right:auto;
		left:0;
		right:0;
    top: 100px;
	}

	.intro-img-contact {
		width: 100px;
	}

	.contact-form {
		width: 300px;
		margin-left:auto;
		margin-right:auto;
		left:0;
		right:0;
	}

  .img-prod {
    height: 250px;
  }
}

@media (max-width: 412px) {
	.contact-form {
		padding: 0px;
	}

  .info-ext {
    font-size: 18px;
  }

  .cDivUso {
    padding: 50px 20px;
  }

  .btn-uso {
    margin-left: -90px;
  }

  .dSubTextService {
    height: 480px;
  }

  .dImgService {
    height: 300px;
    align-items: center;
  }

  .divFooter {
    display: block;
  }

  .divFooter div {
    margin-bottom: 30px;
  }

  .menu-footer {
    padding-left: 0px !important;
  }

  .btn-servicio {
    margin-top: 0px;
  }

}

@media (max-height: 412px) {
  .img-prod {
    height: 250px;
  }
}

/* ------------------------
* Footer 
* ------------------------*/
footer {
	font-family: "Raleway-bold";
}

.menu-footer, .menu-footer:hover, .menu-footer:focus, .menu-footer:active, .menu-footer:visited  {
	list-style: none;
}

.menu-footer > li {
	padding: 5px 5px;
}

.text-menu-footer {
	color: #fff;
}

.text-menu-footer:hover, .text-menu-footer:focus, .text-menu-footer:active, .text-menu-footer:visited {
	text-decoration: none;	
}

.text-menu-footer:hover, .text-menu-footer:focus {
	color: #FF5C5C !important;
}